﻿* {
  outline: none;
}

body {
  font-family: 'Ubuntu', sans-serif;
}
/* Your code goes here */
body{
  margin-top: -61px;
}
.header{
  background: url("../img/header-bg.jpg");
  background-size: cover;
  height: 600px;
  flex-direction: column;
  color: white;
}
.header h1{
  font-weight: bold;
  font-size: 50px;
}
.header h2{
  font-weight: bold;
  font-size: 40px;
}
.bg-light {
  background-color: #30306c!important;
}
.bg-grey{
  background-color: #ececec;
}
.bg-black{
  background-color: #000;
}
.content .bg-white .container hr,
.content .bg-grey .container hr,
.content .bg-black .container hr
{
  border-top: 3px solid;
  width: 10%;
}
.content .bg-white  .container hr,
.content .bg-grey  .container hr
{
  border-color: #5a6268;
}
.content .bg-black .container hr
{
  border-color: #ccc;
}
.card{
  border: none;
}
.card-img-top {
  width: 60%;
  margin: auto;
}
.text-black-100{
  color: #000!important;
  text-align: left!important;
}
.card-title, .card-text, .content .bg-white .container h2, .content .bg-grey .container h2

{color: #5a6268}
.card-title, .card-text, .content .bg-white .container h3{color: #5a6268}
.btn-image {
  background: url('../img/touch-bg.png') ;
  background-size: cover;
  padding: .375rem 2.75rem;
}
.img-container{
  padding: 25px 0px;
  width: 100%;
}
.img-container img{
  width: 100%;
}
.references-image-bg{
  z-index: -1;
  position: absolute;
  bottom: 25px;
  left: -5px;
  width: 50%;
}
.carousel-inner {
   overflow: visible;
}

.carousel-control-prev-icon {
  background: url("../img/slider-prev-arrow.png");
}
.carousel-control-next-icon {
  background: url("../img/slider-next-arrow.png");
}
.carousel-control-next-icon,
.carousel-control-prev-icon {
  width: 28px;
  height: 67px;
}
.carousel-control-prev {
  left: -150px;
}
.carousel-control-next {
  right: -150px;
}
.carousel-indicators li {
  position: relative;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  width: 24px;
  height: 24px;
  margin-right: 3px;
  margin-left: 3px;
  border-radius: 50%;
  text-indent: -999px;
  background-color: #62436f;
}
.carousel-indicators .active {
  background-color: #c0b4c5;
}
.form-control {
  color: white;
  background-color: #000;
  border: none;
  border-bottom: 1px solid #ced4da;
  border-radius: 0;
}
.form-control:focus {
  color: white;
  background-color: #000;
  border: none;
  border-bottom: solid;
  outline: 0;
  box-shadow: none;
}
.btn-primary {
  background-color: #202020;
  border-color: #202020;
  border-radius: 0;
  padding: 0.575rem 3.75rem;
  text-transform: uppercase;
}
.btn-primary:hover {
  color: #fff;
  background-color: #727272;
  border-color: #727272;
}
footer {
  background: url("../img/footer-bg.jpg");
  color: white;
}
footer .social-media {
  list-style: none;
}
footer .social-media li {
  display: inline;
  padding: 0 10px;
}
footer .social-media li:last-child {
  padding-right: 0;
}
.copyright {
  color: white;
  float: right;
}
.container h1,
.container h2,
.container h3
{
  text-align: center;
}